*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

img { border: none; }

body, html { margin: 0; }

body { font-family: 'gotham_book', sans-serif; font-weight: 400; min-width: 320px; background: #F5F4F2; }

.container { width: 1000px; margin: 0 auto; }

.testlogo {


	margin-bottom:2%;
	margin-top:2%;
	}



h2 {

margin: 0 0 41px; font-size: 25px; color: #4C5931; line-height: 22px; text-align:none; width: 100%;
 font-style:normal;}




.second {
	background-color:#f5f4f2;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B0B69D;
}
.first {
	border-bottom: 5px solid #B0B69D;
	width:100%;
	background-color:#eaecdd;
}

p { margin: 0 0 15px; font-size: 15px; color: #333333; line-height: 22px; text-align:none; width: 100%;
 font-style:normal;}

.googlemap {

}

p.management {
	text-align:center;
}

p.googlemapbox {
	Text-alight:right;
}

#logo { display: block; max-width: 200px; float: left; margin: 31px 20px 10px 0px; }
#logo img { display: block; width: auto; max-width: 100%; }

#main-header { border-top: 5px solid #5A643C; padding-bottom: 19px; }
#main-header .container { overflow: hidden; }
#main-header .header-text { font-size: 16px; color: #333333; float: left; position: relative; margin-top: 31px; margin-bottom: 0; width: 530px; }
#main-header .header-text:before { content: ""; width: 1px; height: 31px; background: #333333; vertical-align: middle; display: inline-block; margin-right: 17px; }
#main-header .holder-contact { float: right; text-align: right; position: relative; padding-left: 17px; margin: 18px 9px 0 10px; }
#main-header .holder-contact:before { content: ""; width: 1px; height: 46px; background: #333333; position: absolute; top: 5px; left: 0; }
#main-header .holder-contact span { display: block; }
#main-header .holder-contact a { display: inline-block; color: #4C5931; }
#main-header .holder-contact .number { font-size: 23px; text-decoration: none; margin-bottom: 6px; letter-spacing: 0.7px; }
#main-header .holder-contact .email { text-decoration: underline; font-size: 16px; letter-spacing: 0.4px; }

.main-navigation { background: rgba(73, 83, 52, 0.8); display: block; position: absolute; top: 0; left: 0; right: 0; z-index: 100; height: 38px; }
.main-navigation > ul { margin: 0; padding-left: 0; list-style: none; }
.main-navigation > ul > li { float: left; position: relative; margin-left: 1px; }
.main-navigation > ul > li:first-child { margin-left: 0; }
.main-navigation > ul > li:first-child:before { display: none; }
.main-navigation > ul > li:first-child + li { margin-left: 0; padding-left: 0; }
.main-navigation > ul > li:first-child + li:before { display: none; }
.main-navigation > ul > li.home { padding: 4px 10px 2px; }
.main-navigation > ul > li.home a { padding: 0; }
.main-navigation > ul > li.home img { display: inline-block; }
.main-navigation > ul > li:before { content: ""; width: 1px; height: 21px; background: rgba(200, 217, 43, 0.3); position: absolute; top: 9px; left: -1px; }
.main-navigation > ul > li.with-submenu { position: relative; }
.main-navigation > ul > li.with-submenu > a { position: relative; }
.main-navigation > ul > li.with-submenu > a:after { content: ""; width: 10px; height: 6px; background: url(../img/icon-arrow-menu.png) no-repeat; display: inline-block; margin-left: 8px; margin-top: 8px; vertical-align: top; }
.main-navigation > ul > li.active a { color: #92B311; }
.main-navigation > ul > li:hover > a { text-decoration: none; color: #92B311; }
.main-navigation > ul > li:hover .submenu { display: block; }
.main-navigation > ul > li a { font-size: 18px; color: #FFFFFF; text-decoration: none; display: block; padding: 9px 12px 10px; }
.main-navigation .submenu { display: none; list-style: none; position: absolute; top: 38px; left: 0; width: 228px; background: rgba(73, 83, 52, 0.95); z-index: 101; margin: 0; padding: 11px 0; }
.main-navigation .submenu li { position: relative; display: block; padding-bottom: 1px; }
.main-navigation .submenu li:after { content: ""; width: 21px; height: 1px; background: #606C30; position: absolute; bottom: 0; left: 19px; }
.main-navigation .submenu li a { padding: 0; font-size: 15px; padding: 9px 15px 9px 20px; }
.main-navigation .submenu li a:hover { text-decoration: none; color: #92B311; }
.main-navigation .submenu li:last-child:after { display: none; }
.main-navigation .submenu.wider { width: 276px; }

.flexslider { border: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; margin: 0; background: none; }
.flexslider:hover .flex-prev { left: 5px; opacity: 1; }
.flexslider:hover .flex-next { right: 5px; opacity: 1; }

.flex-direction-nav a { width: 45px; height: 45px; text-indent: -9999px; opacity: 1; margin-top: -42px; top: 45%; }
.flex-direction-nav .flex-prev { background: url(../img/arrow-slider-left.png) no-repeat; left: 5px; }
.flex-direction-nav .flex-next { background: url(../img/arrow-slider-right.png) no-repeat; text-align: left; right: 5px; }

.flex-control-paging li { margin: 0 0 0 2px; }
.flex-control-paging li:first-child { margin-left: 0; }
.flex-control-paging li a.flex-active { background: #5A643C; }
.flex-control-paging li a { width: 17px; height: 17px; background: #9CA85C; border: 1px solid #FFFFFF; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.flex-control-paging li a:hover { background: #5A643C; }

.flex-control-nav { bottom: 10px; }

.home-slider-section .container { position: relative; }

.home-slider-style { background: #000000; }
.home-slider-style .content-slide { background: rgba(0, 0, 0, 0.75); position: absolute; z-index: 50; bottom: 39px; left: 0; right: 0; padding: 20px 43px 32px 20px; overflow: hidden; }
.home-slider-style .content-slide .headings { float: left; width: 70%; padding-right: 15px; line-height: 34px; }
.home-slider-style .content-slide .default-button { float: right; margin-top: 8px; padding: 18px 29px 19px 10px; }
.home-slider-style .slides li { position: relative; }

.headings { margin: 0; font-weight: 400; font-size: 22px; color: #FFFFFF; letter-spacing: 0.2px; }
.headings span { color: #93B311; }

.default-button { border: 2px solid #CAC9C8; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; display: inline-block; min-width: 171px; padding: 17px 29px 17px 10px; font-size: 18px; color: #FFFFFF; text-decoration: none; position: relative; text-align: center; }
.default-button:hover { border-color: #A9C343; }
.default-button.icon-leaf:after { content: ""; width: 33px; height: 29px; background: url(../img/icon-leaf-color1.png) no-repeat; position: absolute; bottom: -6px; right: -10px; }
.default-button.icon-leaf.beige:after { background: url(../img/icon-leaf-color2.png) no-repeat; }
.default-button.icon-leaf.black:after { background: url(../img/icon-leaf-color3.png) no-repeat; }
.default-button.dark-green { background: #5A643C; color: #E6E9D6; border-color: #5A643C; }
.default-button.dark-green:hover { background: #7B8263; border-color: #7B8263; }
.default-button.green { background: #99A523; border-color: #7F8750; }
.default-button.green:hover { background: #7B8263; }

.align { text-align: center; }

.line-sep { width: 100px; height: 1px; background: #C7D82C; margin: 0 auto 20px; display: block; }
.line-sep.second { width: 200px; }

.section-headings { font-size: 25px; color: #333333; margin: 0; font-weight: 400; }
.section-headings span { color: #59643B; }

.first-section { padding: 31px 0 44px; border-bottom: 5px solid #B0B69D; text-align: center; }
.first-section .section-headings { margin-bottom: 20px; }
.first-section .bigger { font-size: 17px; }
.first-section p { margin-bottom: 41px; text-align:center; }
.data-section p {margin-bottom: 19px; margin-top: 23px; text-align:center;}

p.center {text-align:center;}
h2.center {text-align:center;}

.services-section { background: #EAECDD; padding: 46px 0 13px; border-bottom: 5px solid #B7BAA9; text-align: center; }
.services-section .heading { text-align: center; margin-bottom: 12px; }

.heading { margin: 0; font-size: 18px; color: #5A643C; }

.holder-services { position: relative; display: inline-block; margin-left: 16px; }
.holder-services:before { content: ""; width: 3px; height: 90%; background: url(../img/icon-dot-vertical.png) repeat-y; position: absolute; top: 10px; left: 50%; margin-left: -1px; }
.holder-services .row { overflow: hidden; position: relative; padding-bottom: 3px; margin-bottom: 10px; }
.holder-services .row:last-child:after { display: none; }
.holder-services .row > div { width: 50%; float: left; padding: 9px 30px 8px 135px; position: relative; text-align: left; }
.holder-services .row:after { content: ""; width: 70%; height: 3px; background: url(../img/icon-dot-horizontal.png) repeat-x; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.holder-services .icon { display: block; max-width: 82px; width: auto; position: absolute; top: 30px; left: 30px; }
.holder-services p { font-size: 15px; color: #000000; line-height: 18px; }
.holder-services .service-name { margin-bottom: 8px; }

.service-name { margin: 0; font-size: 45px; color: #5A643C; font-weight: 400; line-height: 54px; }
.service-name a { text-decoration: none; color: #5A643C; position: relative; display: inline-block; }
.service-name a:after { content: ""; width: 25px; height: 24px; background: url(../img/icon-arrow-next-color1.png) no-repeat; display: inline-block; margin-left: 20px; vertical-align: top; margin-top: 16px; }
.service-name span { min-width: 150px; display: inline-block; }
.service-name .longer { min-width: 200px; }
.service-name.second-color a { color: #99A523; }
.service-name.second-color a:after { background: url(../img/icon-arrow-next-color2.png) no-repeat; }
.service-name.third-color a { color: #8D9F5F; }
.service-name.third-color a:after { background: url(../img/icon-arrow-next-color3.png) no-repeat; }
.service-name.fourth-color a { color: #C8D740; }
.service-name.fourth-color a:after { background: url(../img/icon-arrow-next-color4.png) no-repeat; }

.section-with-video { background: #DDDADD url(../img/bg1.jpg) no-repeat; background-size: cover; padding: 46px 0 20px; border-bottom: 5px solid #60615C; text-align: center; }
.section-with-video .number { font-size: 65px; color: #333333; text-decoration: none; display: inline-block; }
.section-with-video .section-headings { margin-bottom: 18px; }
.section-with-video .text { font-size: 17px; margin-bottom: 31px; }
.section-with-video p { font-size: 16px; line-height: 23px; margin-bottom: 25px; }
.section-with-video .heading-information { margin-bottom: 25px; }
.section-with-video .holder-info { margin-bottom: 45px; }
.section-with-video .default-button { margin-bottom: 65px; }

.play-button { max-width: 119px; margin: 0 auto 26px; display: inline-block; }
.play-button img { display: block; width: auto; max-width: 100%; }

.heading-information { font-size: 20px; font-weight: 700; margin: 0; color: #333333; }

.link { font-weight: 700; color: #99A521; text-decoration: underline; }

.testimonials-section { background: #E6E9D6; padding: 37px 0 32px; border-bottom: 5px solid #60615C; overflow: hidden; }
.testimonials-section .heading-information { text-align: center; }
.testimonials-section .bottom-part .heading { font-size: 20px; color: #4C5931; font-weight: 700; line-height: 24px; border-bottom: 1px solid #FFFFFF; display: inline-block; padding-bottom: 11px; margin-bottom: 13px; letter-spacing: 0.6px; }
.testimonials-section .bottom-part .container { padding: 0 20px 0 87px; }
.testimonials-section .bottom-part .heading-information { text-align: left; border-bottom: 1px solid #FFFFFF; display: inline-block; padding-bottom: 7px; letter-spacing: 0.6px; margin-bottom: 16px; }
.testimonials-section .bottom-part .list-with-icon-checkmark { margin: 0 0 40px; }
.testimonials-section .bottom-part p { font-size: 16px; color: #333333; line-height: 24px; margin-bottom: 40px; }

.holder-testimonials-slider { margin-bottom: 40px; }
.holder-testimonials-slider .holder-row-bottom { background: rgba(0, 0, 0, 0.6); padding: 15px 0; }
.holder-testimonials-slider .holder-row-bottom .container { max-width: 720px; }
.holder-testimonials-slider .holder-row-bottom .custom-pagination { float: left; max-width: 50%; margin-left: 96px; padding-right: 20px; }
.holder-testimonials-slider .holder-row-bottom .single-link { float: right; max-width: 50%; }

.custom-pagination { position: relative; }
.custom-pagination .flex-control-nav { position: static; }
.custom-pagination .flex-control-nav li { display: inline-block; }
.custom-pagination .flex-control-paging li { margin-left: 6px; }
.custom-pagination .flex-control-paging li:first-child { margin-left: 0; }
.custom-pagination .flex-control-paging li a { width: 20px; height: 20px; border: none; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.custom-pagination .flex-control-paging li a.flex-active { -moz-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5); -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5); box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5); background: #C7CEA4; }
.custom-pagination .flex-control-paging li a:hover { background: #C7CEA4; }

.testimonials-slider .container { max-width: 720px; }
.testimonials-slider .external-testimonial { background: rgba(255, 255, 255, 0.6); }
.testimonials-slider blockquote { color: #999999; font-style: italic; font-size: 25px; font-family: 'Georgia', serif; line-height: 32px; padding: 12px 0 14px 98px; margin: 15px auto 0; position: relative; }
.testimonials-slider blockquote:before { content: ""; width: 66px; height: 54px; background: url(../img/icon-qoute-top.png) no-repeat; position: absolute; top: -15px; left: 0; }
.testimonials-slider blockquote:after { content: ""; width: 42px; height: 20px; background: url(../img/icon-triangle-down.png) no-repeat; position: absolute; bottom: -20px; left: 126px; }
.testimonials-slider .bottom { overflow: hidden; padding-bottom: 9px; padding-left: 98px; display: table; padding-top: 21px; width: 100%; }
.testimonials-slider .bottom .author { display: inline-block; margin-top: 34px; font-size: 16px; color: #333333; font-style: normal; font-weight: 700; letter-spacing: 0.5px; width: 470px; padding-right: 20px; display: table-cell; vertical-align: middle; }
.testimonials-slider .bottom .img-logo { width: 150px; margin: 17px 0 10px 0; display: table-cell; vertical-align: middle; }
.testimonials-slider .bottom .img-logo img { display: block; max-width: 100%; width: auto; }

.single-link { font-size: 16px; color: #E6E9D6; text-decoration: underline; }

.list-with-icon-checkmark { padding-left: 0; margin: 0; list-style: none; }
.list-with-icon-checkmark li { font-size: 16px; color: #333333; position: relative; line-height: 24px; margin-bottom: 0; display: block; }
.list-with-icon-checkmark li:before { content: ""; width: 23px; height: 24px; background: url(../img/icon-checkmark.png) no-repeat; display: inline-block; vertical-align: top; margin-right: 10px; }

.long-link { font-size: 16px; font-weight: 700; color: #333333; text-decoration: underline; letter-spacing: 0.4px; line-height: 20px; }

#main-footer { background: url(../img/bg2.jpg) center top no-repeat; background-size: cover; text-align: center; padding-top: 11px; padding-bottom: 58px; }
#main-footer .highlighted { background: rgba(255, 255, 255, 0.8); margin-bottom: 8px; }
#main-footer p { font-size: 14px; text-align:center; }
#main-footer .text { margin-bottom: 17px; text-align:center; }
#main-footer .line-sep { margin-bottom: 30px; }
#main-footer .line-sep.white { background: #FFFFFF; width: 150px; margin-bottom: 5px; }
#main-footer #footer-logo { display: inline-block; max-width: 200px; margin: 22px auto 18px; }
#main-footer #footer-logo img { display: block; width: auto; max-width: 100%; }
#main-footer .contact-box { padding: 9px 0 13px; }
#main-footer .contact-box a { font-size: 18px; color: #333333; font-weight: 700; display: inline-block; }
#main-footer .contact-box .phone { text-decoration: none; margin-bottom: 15px; }
#main-footer .contact-box .email { text-decoration: underline; }
#main-footer .contact-box + p { font-size: 15px; }
#main-footer .site-by span { display: inline-block; font-size: 14px; color: #333333; line-height: 45px; }
#main-footer .site-by a { display: inline-block; width: 80px; vertical-align: middle; margin-left: 10px; }
#main-footer .site-by img { display: block; width: auto; max-width: 100%; }

.sitemap {width: 400px; margin: 0 auto; text-align: left;}

.copyright { color: #000000; margin-bottom: 19px; line-height: 18px; }
.copyright a { display: inline-block; padding: 0 5px; text-decoration: none; position: relative; color: #000000; }
.copyright a:before { content: ""; width: 1px; height: 12px; background: #333333; position: absolute; top: 5px; left: 0; }
.copyright a:first-child:before { display: none; }
.copyright .links { display: block; text-align: center; }

.footer-links { padding-left: 0; margin: 19px 0 16px; padding-top: 11px; padding-bottom: 21px; }
.footer-links li { display: inline-block; margin-left: 60px; }
.footer-links li:first-child { margin-left: 0; }
.footer-links li a { display: block; padding: 8px 5px 8px; font-size: 18px; text-decoration: none; color: #333333; }

#buttom-mobile-menu { width: 25px; height: 23px; position: absolute; top: 20px; right: 10px; display: none; }
#buttom-mobile-menu span { display: block; height: 5px; width: 100%; margin-bottom: 4px; background: black; }
#buttom-mobile-menu span:last-child { margin-bottom: 0; }

@media (max-width: 1020px) { .container { width: 980px; padding: 0 10px; }
  .main-navigation { margin: 0 10px; }
  .main-navigation > ul > li a { padding: 9px 12px 10px 12px; } }
@media (max-width: 991px) { .container { width: 748px; }
  .main-navigation { margin: 0 10px; }
  .main-navigation > ul > li.home { padding-right: 0; }
  .main-navigation > ul > li a { font-size: 15px; padding: 10px 7px; }
  .main-navigation .submenu { width: 224px; }
  #main-header .container { position: relative; }
  #main-header .header-text { clear: left; width: 100%; margin-top: 10px; }
  #main-header .header-text:before { display: none; padding-left: 0; }
  #main-header .holder-contact { position: absolute; top: 0; right: 0; }
  .home-slider-style .content-slide { padding: 16px 20px 16px 20px; }
  .home-slider-style .content-slide .headings { line-height: 24px; font-size: 19px; }
  .home-slider-style .content-slide .default-button { margin-top: 0; }
  .holder-services { margin-left: 0; }
  .holder-services .icon { left: 15px; top: 10px; }
  .holder-services .row > div { padding: 9px 30px 8px 105px; }
  .service-name { font-size: 33px; line-height: 40px; }
  .service-name span { width: auto; display: inline; }
  .service-name a:after { margin-top: 9px; margin-left: 10px; }
  .testimonials-section .bottom-part .container { padding: 0 10px; }
  .footer-links li { margin-left: 29px; } }
@media (max-width: 767px) { .container { width: auto; }
  #buttom-mobile-menu { display: block; }
  .main-navigation { position: relative; overflow: hidden; margin: 0; display: none; height: 100%; }
  .main-navigation > ul > li { float: none; margin-left: 0; display: block; text-align: center; margin-bottom: 5px; }
  .main-navigation > ul > li:hover a { color: #ffffff; }
  .main-navigation > ul > li:hover .submenu { display: none; }
  .main-navigation > ul > li.home { padding-left: 0; margin-bottom: 0; }
  .main-navigation > ul > li a { display: block; padding: 5px 0; }
  .main-navigation > ul > li a:hover { color: #92B311; }
  .main-navigation .submenu { display: none; position: static; width: 100%; }
  .main-navigation .submenu.wider { width: 100%; }
  .main-navigation .submenu li a { padding-left: 10px; padding-right: 10px; }
  .main-navigation .submenu li:after { display: none; }
  #main-header .holder-contact { position: static; float: left; text-align: left; clear: left; margin-left: 0; padding-left: 0; margin-top: 10px; margin-right: 0; width: 100%; }
  #main-header .holder-contact:before { display: none; }
  #main-header .header-text { margin-top: 0; }
  #logo { margin: 20px 20px 20px 0px; }
  .home-slider-style .slides img { min-width: 400px; }
  .home-slider-style .content-slide { position: static; text-align: center; }
  .home-slider-style .content-slide .headings { width: 100%; padding-right: 0; margin-bottom: 20px; }
  .home-slider-style .content-slide .default-button { float: none; }
  .flex-direction-nav a { top: 28%; }
  .home-slider-style { padding-bottom: 40px; }
  .holder-services:before { display: none; }
  .holder-services .row > div { width: 100%; padding-right: 0; position: relative; padding-bottom: 15px; padding-top: 18px; }
  .holder-services .row > div:after { content: ""; width: 100%; height: 3px; background: url(../img/icon-dot-horizontal.png) repeat-x; position: absolute; bottom: 0; left: 0; right: 0; }
  .holder-services .row:after { display: none; }
  .holder-services .icon { left: 10px; }
  .service-name { font-size: 28px; line-height: 33px; }
  .service-name a br { display: none; }
  .service-name a:after { margin-top: 6px; }
  .section-with-video .number { font-size: 40px; }
  .section-with-video .default-button { margin-bottom: 5px; }
  .testimonials-slider blockquote { font-size: 15px; line-height: 22px; padding-left: 68px; }
  .testimonials-slider blockquote:before { background-size: 100%; width: 50px; }
  .testimonials-slider .bottom { padding-left: 0; display: block; text-align: center; }
  .testimonials-slider .bottom .author { width: 100%; display: block; margin-top: 20px; }
  .testimonials-slider .bottom .img-logo { display: block; margin: 15px auto; }
  .holder-testimonials-slider .holder-row-bottom { text-align: center; }
  .holder-testimonials-slider .holder-row-bottom .custom-pagination { margin-left: 0; max-width: 100%; padding-right: 0; float: none; margin-bottom: 20px; }
  .holder-testimonials-slider .holder-row-bottom .single-link { float: none; }
  .footer-links { padding-bottom: 0px; padding-top: 6px; }
  .footer-links li { margin-left: 0; margin-right: 15px; margin-bottom: 5px; }
  .footer-links li:last-child { margin-right: 0; }
  .footer-links li a { font-size: 15px; padding: 5px; } }
.field-set{
 border-color: transparent;
}
label.error {
	display:block;
	color:red;
	text-align: right;
}
.two-col-input input, .two-col-input textarea {
	width:100%;
}
.two-col-input .col-33 {
	width:30%;
	float:left;
}
.two-col-input .col-33 {
	margin-right:5%;
}
.two-col-input .col-33:last-of-type  {
	margin:0;
}
.two-col-input .col-100 {
	width:100%;
	float:left;
}
.col-33.human {
	float:right;
}
.two-col-input  input[type="submit"] {
    width: auto;
    float: right;
    background: #484e34;
    color: #fff;
    border: none;
    padding: 10px 25px;
}
.two-col-input {
	margin-bottom:20px;
	overflow:hidden;
}
@media(max-width:768px) {
	.two-col-input .col-33 {
		width:100%;
		margin:0 !important;
	}
	.two-col-input .col-33 {
		margin-bottom:20px !important;
	}
	.two-col-input .col-33:last-of-type  {
	margin:0 !important;
	}
}

.c-social {
	text-align: center;
}
.c-social ul {
	list-style: none;
	padding: 0 0 1em;
}
.c-social li {
	display: inline-block;
}
.c-social li:not(:first-child) {
	margin-left: 1.5em;
}
.c-social img {
	opacity: 1;
	transition: .2s ease-in-out;
}
.c-social img:hover {
	opacity: .6;
}
